» Ubuntu » パッケージ

Error

two or more packages specified (warzone2100-data hardy)